## ruby-net-ssh-gateway 1.0.1

=== debian/changelog ===
ruby-net-ssh-gateway (1.0.1-4) unstable; urgency=low

  * Add ruby-net-ssh to Build-Depends.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue, 26 Apr 2011 17:13:06 +0200

ruby-net-ssh-gateway (1.0.1-3) unstable; urgency=low

  * Switch to gem2deb-based packaging, rename source and binary packages.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 16 Apr 2011 09:53:31 +0200

libnet-ssh-gateway-ruby (1.0.1-2) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.8.4 (no changes needed).
    + Drop 1.9 package, add 1.9.1 package (Closes: #569868).

 -- Marco Rodrigues <gothicx@sapo.pt>  Thu, 25 Feb 2010 14:17:00 +0000

libnet-ssh-gateway-ruby (1.0.1-1) unstable; urgency=low

  [ Gunnar Wolf ]
  * Changed section to Ruby as per ftp-masters' request

  [ Lucas Nussbaum ]
  * Fixed Vcs-* fields after pkg-ruby-extras SVN layout change.

  [ Leandro Nunes dos Santos ]
  * Initial release (Closes: #500275)

 -- Christopher Lunsford <binarymutant@gmail.com>  Sun, 23 Aug 2009 05:19:00 -0400
