=== debian/control ===
Source: ruby-net-ssh-gateway
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1), ruby-mocha, ruby-net-ssh
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-net-ssh-gateway.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-net-ssh-gateway.git;a=summary
Homepage: http://net-ssh.github.com/net-ssh/
XS-Ruby-Versions: all

Package: ruby-net-ssh-gateway
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter, ruby-net-ssh
Replaces: libnet-ssh-gateway-ruby (<< 1.0.1-3~), libnet-ssh-gateway-ruby1.8 (<< 1.0.1-3~), libnet-ssh-gateway-ruby1.9.1 (<< 1.0.1-3~)
Conflicts: libnet-ssh-gateway-ruby (<< 1.0.1-3~), libnet-ssh-gateway-ruby1.8 (<< 1.0.1-3~), libnet-ssh-gateway-ruby1.9.1 (<< 1.0.1-3~)
Provides: libnet-ssh-gateway-ruby, libnet-ssh-gateway-ruby1.8, libnet-ssh-gateway-ruby1.9.1
Description: Ruby library for tunneling connections to servers with ssh
 Net::SSH::Gateway is a library for programmatically tunneling connections to
 servers via a single "gateway" host.
 It is useful for establishing Net::SSH connections to servers behind firewalls,
 but can also be used to forward ports and establish connections of other types,
 like HTTP, to servers with restricted access.

Package: libnet-ssh-gateway-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-net-ssh-gateway
Description: Transitional package for ruby-net-ssh-gateway
 This is a transitional package to ease upgrades to the ruby-net-ssh-gateway
 package. It can safely be removed.

Package: libnet-ssh-gateway-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-net-ssh-gateway
Description: Transitional package for ruby-net-ssh-gateway
 This is a transitional package to ease upgrades to the ruby-net-ssh-gateway
 package. It can safely be removed.

Package: libnet-ssh-gateway-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-net-ssh-gateway
Description: Transitional package for ruby-net-ssh-gateway
 This is a transitional package to ease upgrades to the ruby-net-ssh-gateway
 package. It can safely be removed.
