## ruby-net-ssh-gateway 1.1.0

=== debian/changelog ===
ruby-net-ssh-gateway (1.1.0-2) unstable; urgency=low

  * Team upload.
  * debian/control:
    - Bump build dependency on gem2deb to >= 0.3.0~.
    - Bumped the standards-version to 3.9.3.
    - Set the priority of the transitional packages to "extra".

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 27 Jun 2012 21:43:39 +0200

ruby-net-ssh-gateway (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * Switch to my @d.o email address.
  * Bump standards-version to 3.9.2. No changes needed.
  * Switch from Conflicts to Breaks as recommended by lintian.

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 25 Sep 2011 14:55:00 +0200
