=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>
+Uploaders: Lucas Nussbaum <lucas@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1), ruby-mocha, ruby-net-ssh
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-mocha, ruby-net-ssh
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-net-ssh-gateway.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-net-ssh-gateway.git;a=summary
 Homepage: http://net-ssh.github.com/net-ssh/
@@ -16,7 +16,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter, ruby-net-ssh
 Replaces: libnet-ssh-gateway-ruby (<< 1.0.1-3~), libnet-ssh-gateway-ruby1.8 (<< 1.0.1-3~), libnet-ssh-gateway-ruby1.9.1 (<< 1.0.1-3~)
-Conflicts: libnet-ssh-gateway-ruby (<< 1.0.1-3~), libnet-ssh-gateway-ruby1.8 (<< 1.0.1-3~), libnet-ssh-gateway-ruby1.9.1 (<< 1.0.1-3~)
+Breaks: libnet-ssh-gateway-ruby (<< 1.0.1-3~), libnet-ssh-gateway-ruby1.8 (<< 1.0.1-3~), libnet-ssh-gateway-ruby1.9.1 (<< 1.0.1-3~)
 Provides: libnet-ssh-gateway-ruby, libnet-ssh-gateway-ruby1.8, libnet-ssh-gateway-ruby1.9.1
 Description: Ruby library for tunneling connections to servers with ssh
  Net::SSH::Gateway is a library for programmatically tunneling connections to
@@ -27,6 +27,7 @@
 
 Package: libnet-ssh-gateway-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-net-ssh-gateway
 Description: Transitional package for ruby-net-ssh-gateway
@@ -35,6 +36,7 @@
 
 Package: libnet-ssh-gateway-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-net-ssh-gateway
 Description: Transitional package for ruby-net-ssh-gateway
@@ -43,6 +45,7 @@
 
 Package: libnet-ssh-gateway-ruby1.9.1
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-net-ssh-gateway
 Description: Transitional package for ruby-net-ssh-gateway
