## ruby-net-ssh-gateway 1.2.0

=== debian/changelog ===
ruby-net-ssh-gateway (1.2.0-1) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields

  [ Jonas Genannt ]
  * Imported Upstream version 1.2.0
  * d/control
    - removed transitional packages
    - bumped standards version to 3.9.5 (no changed needed)
    - changed ruby1.8 dependency to ruby

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 08 Dec 2013 14:19:42 +0100
