=== debian/control ===
Source: ruby-net-ssh-gateway
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-mocha, ruby-net-ssh
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-net-ssh-gateway.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-net-ssh-gateway.git;a=summary
Homepage: http://net-ssh.github.com/net-ssh/
XS-Ruby-Versions: all

Package: ruby-net-ssh-gateway
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-net-ssh
Description: Ruby library for tunneling connections to servers with ssh
 Net::SSH::Gateway is a library for programmatically tunneling connections to
 servers via a single "gateway" host.
 It is useful for establishing Net::SSH connections to servers behind firewalls,
 but can also be used to forward ports and establish connections of other types,
 like HTTP, to servers with restricted access.
