=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/net-ssh-gateway .*/net-ssh-gateway-(.*).tar.gz
