## ruby-net-ssh-gateway 2.0.0

=== debian/changelog ===
ruby-net-ssh-gateway (2.0.0-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.

  [ Lucas Nussbaum ]
  * Refresh packaging
    + Bump debhelper compat to 13
    + Bump Standards-Version to 4.5.1
    + Add Rules-Requires-Root
    + Update upstream metadata
    + Switch to gemwatch

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 12 Jan 2021 23:58:51 +0100

ruby-net-ssh-gateway (2.0.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Lucas Nussbaum ]
  * New upstream version 2.0.0
  * Bump Build-depend and depend on ruby-net-ssh to 4.0.0
  * Bump Standards-Version to 4.0.0. No changes needed.
  * Update homepage
  * Install README.md
  * Refresh packaging.
  * Drop patch require_mocha_setup.patch (no longer needed)

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 25 Jul 2017 18:57:07 +0200

ruby-net-ssh-gateway (1.2.0-3) unstable; urgency=medium

  * Upload to unstable now that jessie is released.
  * Refresh packaging.

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 05 May 2015 14:27:59 +0200

ruby-net-ssh-gateway (1.2.0-3~exp1) experimental; urgency=medium

  * Team upload.
  * Target experimental and build with ruby 2.2.
  * Add ruby-test-unit to Build-Depends for ruby2.2
  * Bump Standards-Version to 3.9.6 (no further changes)
  * Update Vcs-Browser to cgit URL and HTTPS
  * Fix lintian issue (no-dep5-copyright)

 -- Sebastien Badia <seb@sebian.fr>  Fri, 10 Apr 2015 18:07:34 +0200

ruby-net-ssh-gateway (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Require mocha/setup in tests instead of mocha, to correctly initialize
    ruby-mocha >= 0.13 (Closes: #743083)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 02 Apr 2014 17:06:53 +0200
