=== debian/control ===
Source: ruby-net-ssh-gateway
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-mocha (>= 0.13~),
               ruby-net-ssh (>= 4.0.0),
               ruby-test-unit
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-net-ssh-gateway.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-net-ssh-gateway
Homepage: https://github.com/net-ssh/net-ssh-gateway
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-net-ssh-gateway
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
         ruby-net-ssh (>= 4.0.0),
Description: Ruby library for tunneling connections to servers with ssh
 Net::SSH::Gateway is a library for programmatically tunneling connections to
 servers via a single "gateway" host.
 It is useful for establishing Net::SSH connections to servers behind firewalls,
 but can also be used to forward ports and establish connections of other types,
 like HTTP, to servers with restricted access.
