=== debian/watch ===
version=4
https://gemwatch.debian.net/net-ssh-gateway .*/net-ssh-gateway-(.*).tar.gz
